
[Battles]
1=ALL1
2=SOV1
3=ALL02
4=AuY01
5=ALL03
6=ALL04
7=ALL05
8=ALL06
9=ALL07
10=ALL08
11=ALL09
12=ALL10
13=AuY02
14=ALL11
15=ALL12
16=ALL13
17=ALL14
18=AuY03
19=ALL15
20=ALL16
21=ALL17
22=ALL18
23=ALL19
24=AuY04
25=ALL20
26=ALL21
27=AuY05
28=ALL22
29=ALL23
30=ALL24
31=ALL25
32=ALL26
33=ALL27
34=ALL28
35=AuY06

36=SOV02
37=SOV03
38=SOV04
39=SOV05
40=SOV06
41=SOV07

[ALL1]
CD=2
Scenario=ALL01umd.MAP
FinalMovie=
Description=DESC:ALL1

[SOV1]
CD=2
Scenario=SOV01umd.MAP
FinalMovie=
Description=DESC:SOV1

;
;Everything below this line is place-holder and for debug purposes only.  REMOVE before shipping.  
;

[ALL02]
CD=2
Scenario=all02umd.MAP
FinalMovie=
DebugOnly=yes
Description=all:bname

[AuY01]
CD=2
Scenario=AuY01.MAP
FinalMovie=
DebugOnly=yes
Description=(AuY01.map)

[ALL03]
CD=2
Scenario=all03umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all03umd.map)

[ALL04]
CD=2
Scenario=all04dmd.MAP
FinalMovie=
DebugOnly=yes
Description=(all04dmd.map)

[ALL05]
CD=2
Scenario=all05umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all05umd.map)

[ALL06]
CD=2
Scenario=all06umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all06umd.map)

[ALL07]
CD=2
Scenario=all07smd.MAP
FinalMovie=
DebugOnly=yes
Description=(all07smd.map)

[ALL08]
CD=2
Scenario=all08umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all08umd.map)

[ALL09]
CD=2
Scenario=all09umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all09umd.map)

[ALL10]
CD=2
Scenario=all10umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all10umd.map)

[AuY02]
CD=2
Scenario=AuY02.MAP
FinalMovie=
DebugOnly=yes
Description=(AuY02.map)

[ALL11]
CD=2
Scenario=all11umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all11umd.map)

[ALL12]
CD=2
Scenario=all12umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all12umd.map)

[ALL13]
CD=2
Scenario=all13umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all13umd.map)

[ALL14]
CD=2
Scenario=all14umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all14umd.map)

[ALL14]
CD=2
Scenario=all14umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all14umd.map)

[AuY03]
CD=2
Scenario=AuY03.MAP
FinalMovie=
DebugOnly=yes
Description=(AuY03.map)

[ALL15]
CD=2
Scenario=all15umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all15umd.map)

[ALL16]
CD=2
Scenario=all16umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all16umd.map)

[ALL17]
CD=2
Scenario=all17umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all17umd.map)

[ALL18]
CD=2
Scenario=all18umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all18umd.map)

[ALL19]
CD=2
Scenario=all19umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all19umd.map)

[AuY04]
CD=2
Scenario=AuY04.MAP
FinalMovie=
DebugOnly=yes
Description=(AuY04.MAP)

[ALL20]
CD=2
Scenario=all20umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all20umd.map)

[AuY05]
CD=2
Scenario=AuY05.MAP
FinalMovie=
DebugOnly=yes
Description=(AuY05.MAP)

[ALL21]
CD=2
Scenario=all21umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all21umd.map)

[ALL22]
CD=2
Scenario=all22umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all22umd.map)

[ALL23]
CD=2
Scenario=all23umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all23umd.map)

[ALL24]
CD=2
Scenario=all24umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all24umd.map)

[ALL25]
CD=2
Scenario=all25umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all25umd.map)

[ALL26]
CD=2
Scenario=all26umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all26umd.map)

[ALL27]
CD=2
Scenario=all27umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all27umd.map)

[ALL28]
CD=2
Scenario=all28umd.MAP
FinalMovie=
DebugOnly=yes
Description=(all28umd.map)

[AuY06]
CD=2
Scenario=AuY06.MAP
FinalMovie=
DebugOnly=yes
Description=(AuY06.MAP)

[SOV02]
CD=2
Scenario=sov02smd.MAP
FinalMovie=
DebugOnly=yes
Description=(sov02smd.map)

[SOV03]
CD=2
Scenario=sov03umd.MAP
FinalMovie=
DebugOnly=yes
Description=(sov03umd.map)

[SOV04]
CD=2
Scenario=sov04dmd.MAP
FinalMovie=
DebugOnly=yes
Description=(sov04dmd.map)

[SOV05]
CD=2
Scenario=sov05umd.MAP
FinalMovie=
DebugOnly=yes
Description=(sov05umd.map)

[SOV06]
CD=2
Scenario=sov06lmd.MAP
FinalMovie=
DebugOnly=yes
Description=(sov06lmd.map)

[SOV07]
CD=2
Scenario=sov07tmd.MAP
FinalMovie=
DebugOnly=yes
Description=(sov07tmd.map)
